


A.b:LINK {text-decoration: none; color : blue;}
A.b:VISITED {text-decoration: none; color : blue;}
A.b:ACTIVE {text-decoration: none; color : red;}
A.b:HOVER {text-decoration: none; color : red;}

A.b1:LINK {text-decoration: none; color : blue;}
A.b1:VISITED {text-decoration: none; color : blue;}
A.b1:ACTIVE {text-decoration: none; color : red;}
A.b1:HOVER {text-decoration: none; color : red;}
A.b1 {text-decoration: none; color : blue; border-bottom: 2px solid red;}

A.white:LINK {text-decoration: none; color : #ffffff;}
A.white:VISITED {text-decoration: none; color : #ffffff;}

A.bp:LINK { color : red;}
A.bp:VISITED { color : red;}
A.g:LINK {text-decoration: none; color : red;}
A.g:VISITED {text-decoration: none; color : red;}
A.f:LINK {text-decoration: none; color : #00CC66;}
A.f:VISITED {text-decoration: none; color : #00CC66;}
A.j:LINK {text-decoration: none; color : #666666;}
A.j:VISITED {text-decoration: none; color : #666666;}
A.jack:LINK {text-decoration: none; color : #006633;}
A.jack:VISITED {text-decoration: none; color : #006633;}
A.green:LINK {text-decoration: none; color : #00CC00;}
A.green:VISITED {text-decoration: none; color : #00CC00;}
.divError { 
	width:50%;
	height:16px;
	border:1px;
	background: #FFCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.divOk { 
	width:50%;
	height:16px;
	border:1px;
	background: #99FF99;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.font66 { 
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.font661 { 
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
}
.fontError { 
	color:#FF0000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
}
.fontbg { 
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#CCCCCC;
}
HR {
    border: none; /* Убираем границу для браузера Firefox */
    color: blue; /* Цвет линии для браузера Internet Explorer */
    background-color: blue; /* Цвет линии для браузера Firefox и Opera */
    height: 1px; /* Толщина линии */
   }
blockquote {
border-left: #99CCFF solid 0.01em; 
margin: 0em; 
padding-left: 0.85em;
}
.tab { 
	border-collapse: collapse;
	BORDER-RIGHT: #c0c0c0 1px solid; 
	BORDER-TOP: #c0c0c0 1px solid; 
	BORDER-LEFT: #c0c0c0 1px solid; 
	BORDER-BOTTOM: #c0c0c0 1px solid
}
.tab_bl { 
	border-collapse: collapse;
	BORDER-RIGHT: #9999FF 1px solid; 
	BORDER-TOP: #9999FF 1px solid; 
	BORDER-LEFT: #9999FF 1px solid; 
	BORDER-BOTTOM: #9999FF 1px solid
}
.dh { 
 padding: 2px;
 border: #c0c0c0 1px solid;
}


.nested {
  color: blue;
}
.nested2 {color : red;}

span.dashed {
	border-bottom: 1px dashed #666666;
}

.rred {border-bottom: 2px solid red;}

		.button {
			display:inline-block;
			line-height:22px;
			padding:0 9px 0 0;
			background:url(bg-button-r.gif) right 0 no-repeat;
			cursor:pointer;
		}
			.button a, .button b, .button input {
				display:inline-block;
				padding:0 0 0 9px;
				font-family:Arial;
				font-size:13px;
				font-weight:normal;
				color:#000;
				text-decoration:none;
				outline:none;
				background:url(bg-button-l.gif) 0 0 no-repeat;
				border:none;
				cursor:pointer;
			}
			.button input {
				height:22px;
			}
			.button img {
				vertical-align:middle;
				border:none;
			}
		.button:hover {
			background-position:100% -22px;
		}
			.button:hover a, .button:hover b, .button:hover input {
				background-position:0 -22px;
			}
		.button:active {
			background-position:100% -44px;
		}
			.button:active a, .button:active b, .button:active input {
				background-position:0 -44px;
			}
